Subject: Re: 20696968; Fan Seller ; Juventus vs Udinese ; 1 day(s), 8 hours away; TDT transfer
From: Daniele Castiglioni <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Sidje Anne Ginette Ehua <[email-masked]>
Date: Thu, 7 Mar 2019 07:31:51 -0700 (MST)

Hi Ash and Sidje, 

I called Seller and he confirm that he personalized e-tickets through ticketone website. 

Seller uploaded on viagogo the proof of personalization, he saud he does not have other proof or email confirming the personalization. 

Please inform Buyer to print also the proof in order to attend the event. 

kind regards, 

Daniele Castiglioni 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Sidje Anne Ginette Ehua" <[email-masked]> 
Sent: Thursday, 7 March, 2019 19:36:49 
Subject: 20696968; Fan Seller ; Juventus vs Udinese ; 1 day(s), 8 hours away; TDT transfer 

Hi Daniele, 

Can you assist Sidje with this case please. 

IT seller needs to be called. 

Kind Regard, 
Ashwinee 

From: "sidje" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 7 March, 2019 16:50:33 
Subject: 20696968; Fan Seller ; Juventus vs Udinese ; 1 day(s), 8 hours away; TDT transfer 

Hi Ash, 

Buyer called chasing tix and stating he did not receive the tix on his TDT. Actually seller has been given attendees details to transfer the tix to their TDT but he uploaded personalised e tix instead of transfering the tix to buyers TDT. I checked the tix with Agent Daniel ( italian agent) who advised tix uploaded will not be valid for the event. I then emailed seller in english providing attendees details to transfer the tix. Since event is very close, seller need to be called. 

Can you please assign the case to an Italian agent to call seller transfer the tix? 

Regards, 
Sidje